{
  "verseBefore": "The length of each frame shall be ten cubits, and the width of one frame shall be one cubit and a half. ",
  "verseAfter": "The length of a frame shall be ten cubits, and the width of one frame shall be one cubit and a half. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-08-25T19:09:44.478Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
